

/* PAGINATION */
.page-item.disabled .page-link {
    background-color: var(--tertiary-dark-background-focus);
    color: var(--grey-color);
}

.page-item.active .page-link {
    background-color: var(--primary-color);
    color: var(--white-color);
}

.page-link {
    background-color: var(--tertiary-dark-background-border);
    color: var(--white-color);
    border: none;
}

.page-link:hover {
    background-color: var(--tertiary-dark-background-focus);
    color: var(--white-color);
}

.page-link:focus {
    box-shadow: none;
}